Debian

Debian includes packages for Conkeror since version 5.0 (Lenny). You can install Conkeror like this1 as root:

apt-get install conkeror conkeror-spawn-process-helper